html {
  font-size: 30px !important;
}

body {
	overflow-x: hidden;
	background-color: #0F0F0F !important;
	font-family: 'Oswald', serif !important;
	font-size: 30px !important;
	letter-spacing: 200%;
}


/*
1rem = 16px
--Small devices (landscape phones, 544px and up) 
*/
@media screen and (min-width: 544px) {  
  html {font-size:20px !important;}
} 

/*--Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media screen and (min-width: 768px) {  
  html {font-size:20px !important;}
}
 
/*--Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) { 
  html {font-size:15px !important;}
}
 
/*--Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {  
  html {font-size:12px !important;}
}

p.small {
  font-size: 20px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
  color: #FFFFFF;
}

a {
	text-decoration:none;	
}

.div_color_red {
	background-color: #FF0000;
}
.div_color_green {
	background-color: #00FF00;
}
.div_color_blue {
	background-color: #0000FF;
}

.div_color_grey {
	background-color: #555555;
}

.div_color_space {
	background-color: #0F0F0F;
}

.div-background-image-lg {
	background-image: url('../img/lg/background.jpg');
	width: 100%;
    height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.img-logo {
  width: 100%;
}

.link_image {
	
}

.content_col{
    text-align: center;
	vertical-align: middle;
    border: 0px;
}

.block_col{
    text-align: center;
	vertical-align: middle;
    border: 0px;
}

.block_mail{
    text-align: center;
	vertical-align: middle;
    border: 0px;
}


.div-newsletter_box {
	border: 3px solid;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	font-weight: 700;
	color: #FFFFFF;
	text-shadow: 3px 2px 1px #333333;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}

.text-comming-son {
  margin-top: 10%;
  font-size:1.3rem !important;
  text-align: center;
  color: #5E5E5E;
  letter-spacing: 0.3em;
}

.img-center {margin:0 auto;}

.img-logo-per-aspera {opacity: 0;}

.mail-link {
  margin-top: 50%;
  font-size: 1.2rem !important;
  text-align: center;
  color: #5E5E5E;
  letter-spacing: 0.2em;
  text-decoration: none;
}

.mail-link:link {
  color: #5E5E5E;
}

.mail-link:hover {
  color: #FFFFFF;
}

.mail-link:visited {
  color: #5E5E5E;
}

.mail-link:active {
  color: #5E5E5E;
}

footer {
  color: white;
  background-color: #0F0F0F;
}
footer h3 {
  margin-bottom: 30px;
}
footer .footer-above {
  padding-top: 50px;
  background-color: #000000;
}
footer .footer-col {
  margin-bottom: 50px;
}
footer .footer-below {
  padding: 25px 0;
}



#cf {
  position:relative;
  
  height: 281px;
  width: 450px;
  
  margin:0 auto;
}

#cf img {
	
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}
